/* Fonts
---------------------------------------- */
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans.woff2') format('woff2'),
       url('../fonts/open-sans.woff') format('woff')
       url('../fonts/open-sans.ttf') format('truetype');
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'),
       url('../fonts/roboto.woff2') format('woff2'),
       url('../fonts/roboto.woff') format('woff'),
       url('../fonts/roboto.ttf') format('truetype');
}
@font-face {
  font-family: 'Granby Elephant Pro';
  src: url('GranbyElephantPro-Regular.eot');
  src: local('Granby Elephant Pro Regular'), local('GranbyElephantPro-Regular'),
      url('../fonts/GranbyElephantPro-Regular.eot?#iefix') format('embedded-opentype'),
      url('../fonts/GranbyElephantPro-Regular.woff2') format('woff2'),
      url('../fonts/GranbyElephantPro-Regular.woff') format('woff'),
      url('../fonts/GranbyElephantPro-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Alumni Sans Regular';
  src: local('Alumni Sans Regular'), local('Alumni-Sans-Regular'),
      local('Alumni Sans Regular'), url('../fonts/AlumniSans-VariableFont_wght.ttf') format('truetype'),
      url('../fonts/AlumniSansRegular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Alumni Sans Italics';
  src: local('Alumni Sans Italics'), local('Alumni-Sans-Italics'),
  local('Alumni Sans Italics'), url('../fonts/AlumniSans-Italic-VariableFont_wght.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Nunito Sans';
  src: local('Nunito Sans'), local('Nunito-Sans'),
  local('Nunito Sans'), url('../fonts/NunitoSans-Regular.ttf') format('truetype'),
  url('../fonts/NunitoSans-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
